Bug 538449 - ipsec-tools strict/MLS policy missing from RHEL 5.3 and RHEL 5.4 beta
ipsec-tools strict/MLS policy missing from RHEL 5.3 and RHEL 5.4 beta
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE Security Team
: ZStream
Depends On: 513447
  Show dependency treegraph
Reported: 2009-11-18 11:07 EST by RHEL Product and Program Management
Modified: 2010-01-07 04:02 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-01-07 04:02:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-11-18 11:07:38 EST
This bug has been copied from bug #513447 and has been proposed
to be backported to 5.4 z-stream (EUS).
Comment 3 Miroslav Grepl 2009-12-02 12:59:26 EST
Fixed in selinux-policy-2.4.6-255.el5_4.2.noarch
Comment 7 errata-xmlrpc 2010-01-07 04:02:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.